@charset "utf-8";

/* ==========================================
 
 
【サイト全体のレイアウト】
 
 
========================================== */

body {
	color: #333333;
	font-size: 16px;
	line-height: 1.75;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	text-align: left;
	background: #ffffff;
}

img {
	max-width: 100%;
}

iframe {
	max-width: 100%;
	vertical-align: bottom;
}

a:link { color: #800000; text-decoration: none; }
a:visited { color: #800000; text-decoration: none; }
a:hover { color: #800000; text-decoration: underline; }

h1 {
	font-size: 14px;
	color: #800000;
}

#site_title {
	min-width: 1200px;
	margin: 0 auto;
	padding: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
}

#site_title .address {
	margin: 5px 0 0;
	font-size: 14px;
	color: #800000;
}

#site_title .right .upper {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin: 0 0 10px;
}

#site_title .right .upper .time {
	padding-right: 15px;
	margin-right: 15px;
	border-right: #ececec 2px solid;
	font-weight: bold;
	color: #800000;
	line-height: 1.3;
}

#global_navi {
	margin: 0;
}

#global_navi .parent {
	margin: 0 auto;
	display: flex;
}

#global_navi .parent > li {
	position: relative;
	margin-left: 2em;
	font-weight: bold;
	color: #333333;
}

#global_navi .child {
	min-width: 100%;
	overflow: hidden;
	position: absolute;
	background: #ffffff;
	z-index: 2;
	visibility: hidden;
	opacity: 0;
	transition: .2s ease-in-out;
	transform: translateY(-20px);
}

#global_navi .parent > li:hover .child {
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}

#global_navi .child li {
	border-top: #800000 solid 1px;
	border-left: #800000 solid 1px;
	border-right: #800000 solid 1px;
}

#global_navi .child li:last-child {
	border-bottom: #800000 solid 1px;
}

#global_navi .child li a {
	white-space: nowrap;
	line-height: 1.75;
	padding: 5px 10px;
	display: block;
	text-align: center;
}

#global_navi .parent a:link { color: #333333; text-decoration: none; }
#global_navi .parent a:visited { color: #333333; text-decoration: none; }
#global_navi .parent a:hover { color: #800000; text-decoration: none;}

#global_navi .child a:link { color: #333333; text-decoration: none; }
#global_navi .child a:visited { color: #333333; text-decoration: none; }
#global_navi .child a:hover { color: #333333; text-decoration: none; }

#main_visual_wrapper {
	
}

#main_visual {
	overflow: hidden;
	width: 100%;
	height: 720px;
	position: relative;
}

.slide-text {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 9990;
	text-align: center;
}

.slide-text .image {
	font-size: 36px;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 0px 0px 6px #000000;
}

.slide-text .txt {
	color: #ffffff;
	text-shadow: 0px 0px 6px #000000;
}

#page, #blog {
	max-width: 1200px;
	margin: 0 auto;
}

footer {
	margin: 60px 0 0;
}

#map {
	width: 100%;
	height: 400px;
}

#map iframe {
	width: 100%;
	height: 100%;
}

#lisence {
	background: #800000;
	color: #ffffff;
	font-size: 14px;
	padding: 5px 0;
	text-align: center;
}

#lisence a {
	font-size: 12px;
	color: #ffffff;
}

#lisence a:hover {
	color: #ffffff;
}

/* ==========================================
 
 
【見出し】
 
 
========================================== */

#index h3 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 32px;
	margin: 0 0 60px;
	text-align: center;
}

#index h3 .e {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #800000;
	font-size: 18px;
}

#index h3 .e:before {
	content: "";
	display: inline-block;
	width: 3em;
	height: 2px;
	margin-right: 1em;
	background: #800000;
}

#index h3 .e:after {
	content: "";
	display: inline-block;
	width: 3em;
	height: 2px;
	margin-left: 1em;
	background: #800000;
}

#page h2 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 32px;
	margin: 60px 0 60px;
	text-align: center;
}

#page h3 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 22px;
	margin: 60px 0 30px;
}

#page h3:before {
	content: "●";
	color: #800000;
	padding-right: 0.5em;
}

#page h4 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 20px;
	margin: 45px 0 15px;
	display: flex;
	align-items: center;
}

#page h4:before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 3px;
	background: #800000;
	margin-right: 0.5em;
}

#page h5 {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 18px;
	margin: 30px 0 15px;
}

/* ==========================================
 
 
【トップページ】
 
 
========================================== */

#index section {
	padding: 60px 0;
}

.bg01 {
	background: url(/res/images/common/bg_01.jpg) no-repeat;
	background-position: center top;
}

.bg02:before {
	content: "";
	display: block;
	min-width: 1200px;
	height: 480px;
	background: url(/res/images/common/bg_02.jpg) no-repeat;
	margin: 0 0 120px;
}

.aisatsu {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}

.aisatsu .cont {
	width: 760px;
}

.aisatsu .cont .ti {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}

.aisatsu .cont .sub {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 30px;
}

.top {
	width: 1200px;
	margin: 0 auto;
}

.top .catch_img {
	display: flex;
	justify-content: space-between;
	margin: 0 0 30px;
}

.top .catch_txt {
	font-size: 22px;
	text-align: center;
	padding: 10px 0;
	background: #ffffff;
	margin: 0 0 30px;
}

.top .catch_txt .h {
	color: #f2728d;
}

.top .catch_txt .l {
	color: #00b900;
}

.onayami {
	width: 900px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.onayami .item {
	width: 400px;
	box-shadow: 0px 0px 5px gray;
	position: relative;
	padding: 30px;
	margin: 0 0 30px;
	box-sizing: border-box;
}

.onayami .item:nth-last-child(-n+2) {
	margin: 0;
}

.onayami .item .ti {
	font-size: 24px;
	font-weight: bold;
	color: #800000;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	padding: 0 0 15px;
	margin: 0 0 15px;
	border-bottom: #800000 2px solid;
}

.onayami .item ul {
	list-style-type: disc;
	list-style-position: inside;
	margin: 0 0 30px;
}

.onayami .item .more {
	text-align: right;
}

.onayami .item:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 50px solid transparent;
	border-left: 50px solid transparent;
	border-bottom: 50px solid #800000;
	border-top: 0;
	transform: rotate(45deg);
	position: absolute;
	top: -10px;
	right: -36px;
}

.riyuu {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.riyuu .item {
	width: 360px;
	box-shadow: 0px 0px 5px gray;
	display: relative;
	margin: 0 0 30px;
}

.riyuu .item:nth-last-child(-n+3) {
	margin: 0;
}

.riyuu .item .ti {
	font-size: 22px;
	font-weight: bold;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	line-height: 1.3;
	color: #800000;
	text-align: center;
	padding: 30px 0;
}

.riyuu .item:nth-child(1) .ti {
	background: url(/res/images/common/riyuu_01.png) no-repeat;
	background-position: 15px center;
}

.riyuu .item:nth-child(2) .ti {
	background: url(/res/images/common/riyuu_02.png) no-repeat;
	background-position: 15px center;
}

.riyuu .item:nth-child(3) .ti {
	background: url(/res/images/common/riyuu_03.png) no-repeat;
	background-position: 15px center;
}

.riyuu .item:nth-child(4) .ti {
	background: url(/res/images/common/riyuu_04.png) no-repeat;
	background-position: 15px center;
}

.riyuu .item:nth-child(5) .ti {
	background: url(/res/images/common/riyuu_05.png) no-repeat;
	background-position: 15px center;
}

.riyuu .item:nth-child(6) .ti {
	background: url(/res/images/common/riyuu_06.png) no-repeat;
	background-position: 15px center;
}

.riyuu .item .txt {
	padding: 0 15px 30px;
}

.access {
	width: 1200px;
	margin: 0 auto;
}

.access .image_01 {
	margin: 0 0 60px;
}

.access .item {
	display: flex;
	justify-content: space-between;
}

.access .item .time {
	width: 50%;
}

.access .item .time table {
	width: 100%;
	margin: 0 0 15px;
}

.access .item .time th {
	width: 10%;
	text-align: center;
	padding: 20px 0;
	line-height: 1.2;
}

.access .item .time th:first-child {
	width: 30%;
}

.access .item .time td {
	border-top: #ddd6cf 1px solid;
	text-align: center;
	padding: 20px 0;
	line-height: 1.2;
}

.access .item .time .txt {
	margin: 0 0 15px;
	text-align: right;
}

.access .item .time .tel {
	text-align: center;
	margin: 0 0 15px;
}

.access .item .time .address {
	text-align: center;
}

.access .item .time .parking {
	margin: 15px 0 0;
}

.news {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}

.news .cont {
	width: 50%;
}

.news .image {
	width: 48%;
}

.news .btn {
	margin: 80px 0 0;
}

.whatsnew {
	margin: 0 0 30px;
}

.whatsnew .item {
	border-top: #e9e4e0 1px solid;
	padding: 30px 0;
}

.whatsnew .item:last-child {
	border-bottom: #e9e4e0 1px solid;
}

.whatsnew .item .meta {
	margin: 0 0 15px;
	font-size: 14px;
}

.whatsnew .item .meta .cat {
	display: inline-block;
	border-radius: 30px;
	padding: 0 15px;
	background: #cee8f0;
	color: #006788;
	margin-right: 1em;
}

.whatsnew .item .meta {
	color: #999999;
}

.whatsnew .item .title a {
	color: #333333;
}

.voice {
	width: 1100px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.voice .item {
	width: 480px;
	box-shadow: 0px 0px 5px gray;
	padding: 30px;
	margin: 0 0 60px;
	box-sizing: border-box;
}

.voice .image {
	text-align: center;
	margin: 0 0 15px;
}

/* ==========================================
 
 
【インナーページ】
 
 
========================================== */

.red {
	color: #ff0000;
}

article p {
	margin: 15px 0;
}

#footer_widget {
	margin: 120px 0 60px;
}

.checkbox {
	background: #faf9f7;
	padding: 20px 40px 20px 40px;
	margin: 0 0 30px;
}

.checkbox ul {
	list-style: none;
}
	
.checkbox ul li {
	font-weight: normal;
	background: url("/res/images/common/checkbox.png") no-repeat 0 0;
	margin: 15px 0 15px 0;
	padding: 0 0 15px 40px;
	border-bottom: dashed 1px #a48b78;
}

.price_list {
	width: 100%;
	margin: 0 0 30px;
}

.price_list tr th {
	border: solid 1px #d3d0be;
	padding: 10px;
	background: #fdfae9;
	text-align: center;
}

.price_list tr td {
	border: solid 1px #d3d0be;
	padding: 10px;
	text-align: center;
}

.q {
	color: #1270b6;
	font-weight: bold;
	background: url("/res/images/inner/icon_q.png") no-repeat 0 0;
	padding: 20px 0 5px 40px;
	margin: 30px 15px 15px;
}

.a {
	background: url("/res/images/inner/icon_a.png") no-repeat 0 0;
	padding: 20px 0 15px 40px;
	margin: 0 15px;
	border-bottom: dotted 3px #eeeeee;
}

.flow {
	max-width: 900px;
	margin: 0 auto;
	padding: 30px;
	border: #800000 5px solid;
}

/* ==========================================


【メールフォーム】


========================================== */


.req {
	color: #ff0000;
}

table.contact {
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contact th {
	width: 25%;
	border: solid 1px #d3d0be;
	background: #fdfae9;
	padding: 15px;
	text-align: left;
}

table.contact td {
	border: solid 1px #d3d0be;
	padding: 15px;
	text-align: left;
}

table.contact .submit {
	text-align: center;
}

.privacy {
	height: 150px;
	overflow: scroll;
	padding: 10px;
	border: solid 1px #cccccc;
}


/* ==========================================


【ブログ】


========================================== */


#topic_path {
	margin: 30px 0 0 0;
	padding: 0 0 5px 0;
	border-bottom: solid 1px #cccccc;
}

#archive_list {
	border-bottom: solid 1px #cccccc;
	padding: 0 0 30px 0;
}

#archive_list ul {
	list-style: disc;
}

#archive_list ul li {
	margin: 0 0 0 20px;
}

#blog .entry_header {
	margin: 20px 0 30px 0;
}

#blog .title {
	font-size: 130% !important;
	margin: 5px 0 0 0 !important;
	border: none !important;
}

#blog .entry_body {
	padding: 0 0 20px 0;
	margin: 0 0 10px 0;
	border-bottom: solid 1px #cccccc;
}

#page_nav {
	margin: 30px 0 30px;
	text-align: center;
}